<!doctype html>

<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Chooser</title>
  <meta name="description" content="Choose from multiple DOI resolution options">
  <meta name="author" content="crossref">

  <meta property="og:title" content="Chooser">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://chooser.crossref.org/">
  <meta property="og:description" content="Choose from multiple DOI resolution options">
  <meta property="og:image" content="image.png">

  <link rel="icon" href="static/favicon.ico">
  <link rel="icon" href="static/favicon.svg" type="image/svg+xml">
  <link rel="apple-touch-icon" href="/apple-touch-icon.png">

  <link rel="stylesheet" href="https://chooser.crossref.org/static/style.css?v=1.0">


</head>

<body>

  <div class="page-header">

    <h1>{{title}}</h1>
  </div>
  <hr>
  <div class="page-explanation">
    <div class="extra" style="margin-top: .5em;">


    <div class="row">
        <div class="column">Publication</div>
        <div class="column">{{publication_title}}</div>
    </div>


    <div class="row">
        <div class="column">Published</div>
        <div class="column">{{date}}</div>
    </div>









    <div class="row">
        <div class="column">DOI</div>
        <div class="column"><a href="https://doi.org/{{doi}}">https://doi.org/{{doi}}</a></div>
    </div>












</div>



    <hr>



    The publisher of this work supports <a href="https://www.crossref.org/get-started/multiple-resolution/">multiple
      resolution</a>. The work is available from the following locations:

  </div>

  <br />

  <div class="resource-container">

    {% for resource in resources %}
    <div class="resource-line">
      {% if "archive.org" in resource %}
      <img class="resource-logo" src="https://logo.clearbit.com/archive.org"/>
      <a href="{{resource}}" alt="">archive.org</a>
        {% elif "portico.org" in resource %}
      <img class="resource-logo" src="https://logo.clearbit.com/portico.org"/>
      <a href="{{resource}}" alt="">portico.org</a>
        {% elif "clockss.org" in resource %}
        <img class="resource-logo" src="https://logo.clearbit.com/clockss.org"/>
      <a href="{{resource}}" alt="">clockss.org</a>
      {% elif "crossref.org" in resource %}
      <img class="resource-logo" src="https://logo.clearbit.com/crossref.org"/>
      <a href="{{resource}}" alt="">crossref.org</a>
      {% else %}
      <img class="resource-logo" src="https://logo.clearbit.com/blahblahgah.org"/>
      <a href="{{resource}}" alt="">publisher site</a>
      {%endif%}

    </div>
    {% endfor %}

  </div>


  <hr>

  <footer>
    <div class="tandc row">
      <div class="column">
        Logos provided by <a href="https://clearbit.com">Clearbit</a>
      </div>
      <div class="column">
        <a href="https://www.crossref.org/operations-and-sustainability/privacy/">Crossref Privacy Policy</a>
      </div>
    </div>
    <div class="provided-by row">
        <img src="https://assets.crossref.org/logo/crossref-logo-landscape-200.svg" width="200" height="68" alt="Crossref logo">
    </div>
  </footer>

</body>

</html>